<!-----------------------  variables ----------------------->

<div id="sg-variables" class="styleguide">

<h2 class="styleguide-title">variables</h2>

<div class="sg-content sg-content-horizontal">

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-variables-2">SCSS</a></li>
</ul>

<pre id="tabs-variables-2">
<code class="language-scss">
<?php include '../sass/_variables.scss'; ?>
</code>
</pre>

</div>
</div>
</div>